/*

Theme Name:   Atrium Theme Child

Theme URI:    https://groupeatrium.com/

Description:  Theme for Atrium Website

Author:       Guillaume Racine

Author URI:   https://solutions66.com

Template:     Divi

Version:      1.0.0

License:      GNU General Public License v2 or later

License URI:  http://www.gnu.org/licenses/gpl-2.0.html

Tags:         Functions

Text Domain:  Atrium CT

*/

body a {text-decoration:none!important;}

 

.vblue{ color:#0075BF;}

.deftext{ font-family: "Roboto Condensed", Sans-serif;}



.b2cTitle{ color: var(--e-global-color-eeb45b0 ); font-family: "Roboto Condensed", Sans-serif; font-size: 34px; font-weight: 700; text-transform: uppercase;}

.b2c_form label{ font-size:12px; margin:0!important;}

.b2c_form select{ font-size:12px; background-color:#f1f1f1;}

.b2c_form button{ background-color:var(--e-global-color-eeb45b0 ); border:none;}.b2c_form button:hover{ background-color:#0075BF;}



/* FLEX */

.container{ 

    width: 100%;

    display: flex;

}

.item {

    align-self: auto

}





/* PRODUITS */

.produitContainer{

  display: grid;

  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));

  gap: 20px;

  grid-auto-rows: 1fr;

}



.produitItem{

    text-align: center;

    background-color: #fff;

    border-radius: 4px;

    overflow: hidden;

}

.produit{

    position: relative;

    /*max-width: 350px;*/

}

.produit_nav_img{

    width:100%;

    display: block;

    height: auto;

}

.img_container{

    position: relative;

}

.overlay {

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    height: 100%;

    width: 100%;

    opacity: 0;

    transition: .5s ease;

    background-color: #0075BF;

}

.produit:hover .overlay {

    opacity: 0.7;

}

.price_container{

    width: 100%;

    display: flex;

    justify-content: flex-end;

}

.price_item{

    margin: -25px 20px 0 0;

    padding:5px 20px;

    background-color: #ffb31a;

    color:white;

    z-index: 110;

    transition: .5s ease;

    border-radius: 15px;

    font-weight: 800;

    font-size: 24px;

    font-family: "Roboto", Sans-serif;

}

.produit:hover .price_item {

    transform: translate(0, -30px);

    background-color: white;

    color:#0075BF;

}

.oldprice{

    font-size: 15px;

    font-weight: 400;

    text-decoration: line-through;

}

.info_container{

    width: 100%;

    padding:0 15px;

    text-align: left;

}



.detail_container{

    text-align: center;

    padding:15px;

    font-family: "Roboto Condensed", Sans-serif;

    color:#b60000;

    font-size: 18px;

}



.exclusif{

    background-color: rgba(0,117,191,0.7);

    position: absolute;

    top: 0;

    width:100%;

    z-index:200;

    color:#f4f4f4;

    font-family: "Roboto Condensed", Sans-serif;

    font-size: 20px;

    padding:10px;

}

.date_item{

    font-family: "Roboto Condensed", Sans-serif;

    font-size: 14px;

    color:#7A7A7A;

}

.title_item{

    font-family: "Roboto", Sans-serif;

    font-size: 20px;

    color:#0075BF;

    margin-top:10px;

}

.cie_item{

    font-family: "Roboto Condensed", Sans-serif;

    font-size: 14px;

    margin:1px 0 10px 0;

    color:#0075BF;

    

}

.region_item{

    font-family: "Roboto", Sans-serif;

    font-size: 14px;

    color:#54595F;

}

.tableITI{

    font-family: "Roboto Condensed", Sans-serif;

    font-size: 16px;

    width:100%;

    text-align: left;

    border-collapse: collapse;

    color:#666666;

}

.tableITI tbody tr{

    border-bottom:1px solid #f4f4f4;

}

.tableITI tbody tr:hover{

    background-color: #E4EFF3;

}

.tableITI tbody td{

    padding:5px;

}

.imgCabine{

    border-radius: 50%!important;

}

.tableCabine{

    width:100%;

    text-align: left;

    font-family: "Roboto Condensed", Sans-serif;

}

.cabInfo{

    font-family: "Roboto Condensed", Sans-serif;

    font-size: 14px;

}

.CabineName{

    font-size: 18px;

    color:#0075BF;

}

.apartir{

    font-size: 12px;

    color:#999999;

}

.cabPrix{

    font-size: 26px;

    font-family: "Roboto", Sans-serif;

    color:#0075BF;

}

.tableCabine .oldprice{

    color:#999999;

}

.econo{

    font-size: 14px;

    color:#b60000;

}

.type_code{

    background-color: #ccc;

    padding:5px;

    border-radius: 2px;

    margin-bottom:5px;

}

.ForfaitJour{

    text-align: justify!important;

}



/* HOTELS */

.HotelfromChaine{

    float: left;

    width: 22%;

    margin:10px;

    text-align: center;

    border-style: solid;

    border-width: 1px 1px 1px 1px;

    border-color: #D8D8D859;

    font-family: "Roboto", Sans-serif;

}

.HotelfromChaine:hover{

    box-shadow: 0 0 15px rgba(0, 0, 0, .15);

}

.hfc_destination{

    background-color: #0075bf;

    padding:5px;

    color: #fff;

    font-size: 14px;

    height: 28px;

}

.hfc_box{

    height:70px;

}

.hfc_hotel{

    text-align:left;

    padding:10px;

    font-size: 14px;

}

.hfc_star{

    text-align:left;

    padding-left:10px;

    margin-top:-10px;

}

.hfc_destination_mariage{

    background-color: #8D115E;

    padding:5px;

    color: #fff;

    font-size: 14px;

    height: 28px;

}

.hfc_destination_prestige{

    background-color: #ae633f;

    padding:5px;

    color: #fff;

    font-size: 14px;

    height: 28px;

}

.hfc_destination_lgbt{

    background-color: #4C0469;

    padding:5px;

    color: #fff;

    font-size: 14px;

    height: 28px;

}





/* COMPAGNIES ET NAVIRES */

.GetALLCieBOX{

    float: left;

    width: 260px;

    padding:5px;

    margin:10px;

    text-align: center;

    border-style: solid;

    border-width: 1px 1px 1px 1px;

    border-color: #D8D8D859;

    background-color: white;

}

.GetALLCieBOX:hover{

    box-shadow: 0 0 15px rgba(0, 0, 0, .15);

}

.GetALLCieBOX img{

    max-height: 200px;

}

    

/* SLIDER PUB*/

.slideshow-container {

  position: relative;

  border-radius: 15px!important;

  max-height:300px;

  overflow: hidden;

  

  /*margin-left: 30px;*/

  

}

/* Hide the images by default */

.mySlides {

  display: none;

}

.slideshow-container img{

    width: 100%!important;

    object-fit: cover;

}









/* Fading animation */

.fadeSlideShow {

  animation-name: fadeSlideShowAni;

  animation-duration: 1.5s;

}



@keyframes fadeSlideShowAni {

  from {opacity: .4}

  to {opacity: 1}

}

/* Next & previous buttons */

.prev, .next {

  cursor: pointer;

  position: absolute;

  top: 50%;

  width: auto;

  margin-top: -22px;

  padding: 16px;

  color: white;

  font-weight: bold;

  font-size: 18px;

  transition: 0.6s ease;

  border-radius: 0 3px 3px 0;

  user-select: none;

}



/* Position the "next button" to the right */

.next {

  right: 0;

  border-radius: 3px 0 0 3px;

}



/* On hover, add a black background color with a little bit see-through */

.prev:hover, .next:hover {

  background-color: rgba(0,0,0,0.8);

}



.newItem .elementor-item{

  color:red!important;

}



.agent_box{

    background-color: red;

    border:solid 1px black;

    margin:10px !important;

    

}



.photo_galerie{

    margin:0 !important;

    margin-right:5px !important;

    width: 60px !important;

}



.text_galerie{

    margin:0 !important;

}



#gallery-1 img{

    border:none!important;

}

.ico_text{

    font-weight: normal!important;

    color:#54595F !important;

}



.ul_pont a{

    font-family: "Roboto Condensed", Sans-serif;

    font-size: 16px;

    font-weight: 400;

    color:#3D597D;

}

.ul_pont li {

  color: #46B4FA;

}

.ul_pont li:hover {

  background-color: #d2d8e2;

}

.ul_pont li a{

    margin-left:10px;

}





